hilfdirselbst.ch
Facebook Twitter gamper-media

www.quarkuser.net | AppleScript von Hans Haesler | QXP-Fachbücher | Publishing-Events

laba S
Beiträge: 142
25. Jun 2004, 11:16
Beitrag #1 von 10
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo,
wir haben Quark 6.1 neu installiert. (OS 10.3.4)
Haben aber Probleme alte Quark Dokumente zu öffenen.

Unter Quark-Hilfe steht: Um ein Dokument einer älteren Version auf QuarkXPress 6.0 zu aktualisieren, drücken Sie die Wahltaste(MacOS) während Sie inder Dialogbox Öffnenauf Öffnen klicken.

Leider lassen sich die Dokumente nicht auswählen.

Helmut
Top
 
X
loethelm  M 
Beiträge: 5933
25. Jun 2004, 11:36
Beitrag #2 von 10
Beitrag ID: #93268
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo,

nenn die Dokumente mal .qxd
Das hilft meistens. Sonst ziehe die Dateien mal auf das Programmsymbol anstatt Apfel-O zu nutzen.
als Antwort auf: [#93264] Top
 
laba S
Beiträge: 142
25. Jun 2004, 12:17
Beitrag #3 von 10
Beitrag ID: #93279
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


...das Anhängen von .qxd hilft teilweise.

Das Datei-Symbol ändert sich. Beim Öffnen mit Quark 6.1 ist die Datei auswählbar. Aber Quark öffnet sie nicht.

Helmut
als Antwort auf: [#93264] Top
 
Bernhard Werner p
Beiträge: 4763
25. Jun 2004, 12:39
Beitrag #4 von 10
Beitrag ID: #93294
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo Helmut,

was passiert bei Öffnen genau (Fehlermeldung, Absturz etc.)?

Gruß
Bernhard
als Antwort auf: [#93264] Top
 
Conny
Beiträge: 2914
25. Jun 2004, 18:21
Beitrag #5 von 10
Beitrag ID: #93370
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hi Leute,

von mir auch 'ne kleine Anmerkung dazu. Öffnen des Layouts mit der Apfeltaste, rendert die Thumbs der eingebundenen Grafiken neu, mit gedrückter Alt-Taste den enthaltenen Text.
Dateien aus Versionen vor 4 werden meist bei enthaltenen EPS-Dateien in denen Freistellerpfade enthalten sind bocken.
Es bleiben in der Regel verschiedene Wege. Bei einem EPS Problem ist es am besten die EPS Files im Layout zu knicken und in der neuen Version wieder einzubauen.
Wenn es Dateiinkonsistenten gibt bleibt eigentlich nur die Miniaturseitenverschiebung und wenn eine Quark 5 Version Vorhanden ist kann man mit den aktuellen Markztools (Version 5.5 wenn ich richtig bin) sogar Dateien der QXP Version 6 öffnen.
Das ist so das Erste was mir dazu einfällt - ich hoffe es hilft weiter.

Gruß
Conny
--
mailto
cornelius.hoffmann@cicero-point.net
web
http://www.cicero-point.net
http://www.human-e.org
als Antwort auf: [#93264] Top
 
laba S
Beiträge: 142
29. Jun 2004, 09:21
Beitrag #6 von 10
Beitrag ID: #93816
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Bernhard, (sorry die späte Antwort)

wenn ich ein altes (5er) Quark-Dokument auf das XPress Symbol im Dock ziehe, startet Quark ganz normal - dann tut er nichts mehr. (es wird kein Dok. geöffnet!)

Wenn ich im Öffnen-Dialog das gleiche Dokument öffnen will, erhalte ich die Meldung: "Ausgewählte Datei kann nicht von QXP gelesen wd!"

Meine Vermutung: Die XP-Datei wird über einen Windows XP-Server in den Mac geholt, dabei werden wahrscheinlich Datei-Resourcen entfernt oder geändert?

Helmut
als Antwort auf: [#93264] Top
 
Polylux
Beiträge: 1558
29. Jun 2004, 09:43
Beitrag #7 von 10
Beitrag ID: #93825
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo,

könnte das problem vielleicht an einer Xtension liegen.

Den Fehler dass wir Quark-Dokumente nicht aufbekommen können wir beispielsweise immer wieder beobachten, wenn Kunden in Quark 3 oder Quark 4 die "Pasteboard XT" verwenden, diese aber bei uns nicht eingesetzt wird.

Grüße Polylux
als Antwort auf: [#93264] Top
 
Bernhard Werner p
Beiträge: 4763
29. Jun 2004, 12:22
Beitrag #8 von 10
Beitrag ID: #93874
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo Helmut,

ich denke auch, dass es da den Type and Creator zubröselt hat.
Lade dir mal FileInfo 1.3 von Versiontracker. Ist Freeware und braucht nicht installiert zu werden.
Damit kannst du den Type and Creator reparieren. Type: XPRJ Creator: XPR3 (QXP 6).

Gruß
Bernhard
als Antwort auf: [#93264] Top
 
laba S
Beiträge: 142
29. Jun 2004, 15:26
Beitrag #9 von 10
Beitrag ID: #93938
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo Bernhard,
mit FileTyper hat die Datei auch ihr Icon (Symbol) wieder bekommen. Und sie liess sich öffnen.

Ich glaube das Problem war ein Anderes: Der Dateiname enthielt nicht UNIX compatible Zeichen.

Vielen Dank
Helmut
als Antwort auf: [#93264] Top
 
Bernhard Werner p
Beiträge: 4763
29. Jun 2004, 17:42
Beitrag #10 von 10
Beitrag ID: #93985
Bewertung:
(1352 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Quark 6.1 - Problem alte Versionen öffen


Hallo Helmut,

ah, gut zu Wissen das.

Dank und Gruß
Bernhard
als Antwort auf: [#93264] Top
 
X